Consumer-Affairs Android Issues - Bug #13350

First-time login --> Logout --> Again login with a different ID --> Showing previous user log in details
and data, need to fix it

03/24/2025 01:36 PM - Mohd Irfan

Status: Reopened Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
First-time login --> Logout --> Again login with a different ID --> Showing previous user log in details and data, need to fix it

See attached screenshot/screen Record:

History

#1 - 03/24/2025 02:53 PM - Pragati pandey

Geeting wrong type survey count from api side when count is zero .So its need to handle from backend side .

#2 - 03/24/2025 02:53 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#3 - 03/24/2025 03:22 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 03/25/2025 10:36 AM - Mohd Irfan

- Subject changed from First-time login --> Logout --> Again login with a different ID --> Showing previous user log in details, need to fix it to First-time
login --> Logout --> Again login with a different ID --> Showing previous user log in details and data, need to fix it

- Description updated

#5 - 03/25/2025 10:38 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

showing previous user data "Saved and submit form"

Files

Screenrecorder-2025-03-24-08-44-00-640 (1).mp4 3.85 MB 03/24/2025 Mohd Irfan
